Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ImplRepo.pidl File Reference

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id:
  ImplRepo.pidl,v 1.6 2003/11/10 17:45:16 michel_j Exp

This file was used to generate the code in ImplRepo{C,S,S_T}.{h,i,cpp}

The command used to generate code from this file is:

tao_idl.exe -Gp -Gd -Ge 1 -Sc -GT -Wb,export_macro=TAO_PortableServer_Export -Wb,export_include=portableserver_export.h -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" ImplRepo.pidl